Configuration minimale requise pour utiliser Slack

Vous aimeriez connaître la configuration requise pour exécuter Slack ? Vous trouverez ci-dessous des informations très utiles sur les systèmes d’exploitation et les navigateurs pris en charge.

Téléchargez l’application Slack pour ordinateur à l’adresse slack.com/downloads.✨


Applications pour ordinateurs

Système d’exploitation Configuration requise
MacOS OS X 10.10 ou plus récent
Windows Windows 7 ou version supérieure
Linux Fedora 28 ou version supérieure
Ubuntu versions LTS : 16.04 ou version supérieure
Red Hat Enterprise Linux 7.0 ou version supérieure


Applications pour appareils mobiles

Système d’exploitation Configuration requise
iOS iOS 11.1 ou version supérieure
Android Android 4.4 ou version supérieure

Remarque : nous ne prenons plus en charge l’application Slack pour Windows Phone. La dernière mise à jour (version 218.614.0.0) a été mise en ligne sur le Microsoft Store le 14 juin 2018.


Navigateurs web

Sur votre ordinateur, vous pouvez vous connecter à Slack quand vous le souhaitez en accédant à l’adresse slack.com/signin dans votre navigateur Vérifiez simplement que vous utilisez l’un de nos navigateurs pris en charge.

Navigateur

Configuration requise

Chrome

Version 66 ou supérieure

Firefox

Version 60 ou supérieure

Safari

Version 10.1 ou supérieure

Microsoft Edge

Version 41 ou supérieure


Systèmes d’exploitation et navigateurs non pris en charge

Afin de garantir un fonctionnement optimal de Slack, nous sommes dans l’obligation de limiter le nombre de systèmes d’exploitation et de navigateurs pris en charge.

Lorsqu’un navigateur n’est plus pris en charge, nous ne corrigeons plus les bogues ni les problèmes, et l’expérience utilisateur est susceptible de se dégrader fortement. Afin d’éviter cette situation, nous nous efforçons d’empêcher les navigateurs non pris en charge d’accéder à Slack.

Articles associés

Articles consultés récemment